package common

import (
	"server/console"
	usercenter "server/datacenter"
)

// 更新玩家在线状态
func UpdateUserOnlineStatus(online_status int32, userId string) {
	console.Log("UpdateUserOnlineStatus:", online_status, userId)
	usercenter.UpdateOnlineStatusToDB(userId, online_status)
}
